Pokemon Alpha Sapphire asking for update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by William Velez, Jan 6, 2016.

  1. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    So... I got my hands on Alpha Sapphire today on my 3DS, which runs version 7.1.0-16E. It is asking to update to version 7.2.0-16E. Now... I have ordered a Gateway 3DS card which should arrive sometime next week. Two questions with this:

    1. Will I be able to update emuNand and play with the original cartridge?
    2. If I now update my 3DS trough Pokémon, will it actually update to 7.2.0-16E or will it skip it and go all the way to the newest version (which I believe to be 10.3.0-28E)?

    What should I do?
    Thank you all!
     
  2. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    1. yes
    2. it will update to 7.2.0-16E
     
  3. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    Completely sure? Wouldn't want to screw up my upcoming Gateway ^^'
    Thank you so much!
     
  4. Filo97

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    yeah, cartdirdge update doesn't update to the latest version and thats why they can be used offline.
     
    William Velez likes this.
  5. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    I'll try. Thank you very much
     
  6. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    Why not find a newer game And update SysNAND to 9.0-9.2 using it? You could also take the risk and update to 10.3.0-28E then use sysupdater to downgrade to 9.2 then create an EmuNAND from that.
     
    Last edited by driverdis, Jan 6, 2016
  7. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    I don't have access to many games tbh ^^'. I ended up updating the firmware through Sapphire, and waited for Gateway to get here. Everything working fine except I can't install 1.4 update, so I can't play online... But that's another thread I just made. Thanks for your help!:)